Skocz do zawartości
  • 0

Skrypt na wykrywanie wersji gracza nie działa


RikoDEV

Pytanie

Witajcie, napisałem mały skrypt na wykrywanie wersji gracza jednak otrzymuje błąd:

Can't compare 'minecraft version of player' with a text (skrypt.sk, line 13: if minecraft version of player is "1.8")

 

Fragment skryptu:

on join:
    if minecraft version of player is "1.8":
        wait 1 tick
        kick player due to "&7Twoja wersja &cnie jest wspierana&7, na nowej wersj znajdziesz wiecej blokow oraz lepsza optymalizacje. Wspierane wersje na serwerze: &e1.9 &8- &e1.11.2"

Używam pluginu Skellett jako dodatek (posiada opcje wykrywania wersji). > Zarejestruj się lub zaloguj, aby zobaczyć ukrytą treść!

Odnośnik do komentarza
Udostępnij na innych stronach

3 odpowiedzi na to pytanie

Rekomendowane odpowiedzi

Nieaktywny
Ten temat został zamknięty. Brak możliwości dodania odpowiedzi.
  • Ostatnio przeglądający   0 użytkowników

    • Brak zarejestrowanych użytkowników przeglądających tę stronę.
×
×
  • Dodaj nową pozycję...